Rocky Linux 745 Published by

A php:8.0 security update has been released for Rocky Linux 8.



RLSA-2023:0848: Moderate: php:8.0 security update

An update is available for php-pear, php-pecl-xdebug3, module.php-pecl-apcu, php-pecl-rrd, module.php-pecl-zip, module.php-pecl-xdebug3, module.php, libzip, php-pecl-apcu, module.php-pecl-rrd, php, module.libzip, php-pecl-zip, module.php-pear.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

  RLSA-2023:0848: Moderate: php:8.0 security update